@charset "utf-8";
/* CSS Document */

.header {
	width: 100%;
	height: 125px;
}
.navbar a:hover{
	color: #990033 !important;
}
.navbar active{
	color: #FFF;
}
footer {
	background-color: #333;
	color: #FFF;
	padding: 10px 20px;
}
footer a:hover {
	color: #990033;
}
footer a {
	color: #FFF;
}
footer img:hover {
	background:#000;
}
#example3{
	color: #990033;
	font-size: 40px;
	-webkit-text-stroke: 2px white;
}
.blink {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
   
    -moz-animation-name: blinker;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
   
    animation-name: blinker;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@-moz-keyframes blinker { 
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker { 
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker { 
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}
.gallery {
	padding: 10px;
}
.gallery img {
	width: 300px;
	height: 200px;
	overflow: hidden;
	transition: 0.5s;
}
.gallery img:hover {
	transform: scale(1.1);
}
@media (max-width: 575.98px) {
	.gallery h3 {
		font-size: 20px;
	}
}

.modal-backdrop.show{
			opacity: 0.8 !important;
		}
		.modal-dialog{
			width: 35%;
			height: auto;
			background-color: #FFF;
			margin: 0 auto;
			margin-top:100px;
			font-family: 'Acme', sans-serif;
		}
		.modal-content{
			background-image: url("../images/hot-pink-brick-wall-texture.jpg");
			background-size: cover;
		}
		@media only screen and (min-width: 320px) and (max-width: 767px){
			.modal-dialog{
				width: 90%;
   				height: auto;
			}
			.modal-dialog h3{
				font-size: 22px;
			}
		}
		@media only screen and (min-width: 768px) and (max-width: 1023px){
			.modal-dialog{
				width: 100%;
				height: auto;
			}
		}
		.modal-body{
			margin:30px;
			background-color: rgba(62,57,57,0.5)
		}
		.modal-header{
			border-bottom: none;
			text-align: center !important;
		}